Minimum Requirements for Examplify

Please note:  Examplify cannot be used on virtual operating systems such as Microsoft's Virtual Machine, Parallels, VMware, VMware Fusion or any other virtual environments.

PC Laptop Requirements:

  • Operating System: 32-bit and 64-bit Versions of Windows 7*, Windows 8, and Windows 10
  • All Windows 10 Creators versions, including the Spring 1803 update are now supported with Examplify version 1.5.0.
  • Alternative versions of Windows 10, such as Windows RT, and Windows 10 S are NOT supported at this time.
  • Only genuine, U.S.-English versions of Windows Operating Systems are supported
  • ExamSoft does not support Tablet devices other than Surface Pro as detailed below
  • CPU Processor: 1.86Ghz Intel Core 2 Duo or greater
  • RAM: highest recommended for the operating system or 2GB
  • Hard Drive: highest recommended for the operating system or 1GB of available space
  • For onsite support, a working USB port is required (Newer devices may require an adapter)
  • Internet connection for Examplify Download, Registration, Exam Download and Upload
  • For technical troubleshooting, account passwords, including BitLocker keys, may be required
  • Screen Resolution must be 1024x768 or higher
  • Administrator level account permissions

*Examsoft may discontinue support for Windows 7 at the end of this calendar year.

Surface Pro Requirements

  • Surface Pro, Surface Books, and Surface Laptop devices are supported (Non-Pro Surface devices are not supported)
  • Must be running a supported Operating System (See PC Requirements above)
  • An external keyboard (USB or Bluetooth) is required.  Bluetooth keyboards must be paired prior to launching exam
  • Hard Drive: 1GB or higher available space
  • For onsite support, a working USB port is required (Newer devices may require an adapter)
  • Internet connection for Examplify Download, Registration, Exam Download and Upload
  • Screen Resolution must be 1920x1080
  • Administrator level account permissions

For instructions on how to check your computer's specifications, click Here!

Mac Laptop Requirements

Please note: The new 2018 MacBook Pro (released on July 12, 2018) is not compatible with Examplify at this time.

In order to use Examplify on your Apple MacBook, MacBook Air or MacBook Pro natively, you must have:

  • Administrator level account permissions
  • Internet connection for Examplify Download, Registration, Exam Download and Upload
  • For onsite support, a working USB port is required (Newer devices may require an adapter)
  • For technical troubleshooting, account passwords, including device passwords, may be required.
  • Server version of Mac OS X is not supported
  • Screen Resolution must be 1024 x 768 or higher
  • Operating System:
  • Support for Mac OS X 10.8 will be discontinued on July 27, 2018.*
  • Support for Mac OS X 10.9 will be discontinued on July 27, 2018.*
  • Support for Mac OS X 10.10 will be discontinued on July 27, 2018.*
  • Mac OS X 10.11 El Capitan
  • Mac OS X 10.12 Sierra
  • Mac OS X 10.13 High Sierra
  • Hard Drive = 1 GB or higher free disk space
  • RAM = 2 GB
  • CPU = Intel Processor
  • Touchbars are supported
  • Examplify cannot be used on virtual operating systems such as Microsoft's Virtual Machine, Parallels, VMware, VMware Fusion or any other virtual environments.

*While ExamSoft will discontinue support of the above operating systems, Examplify will NOT be blocked.  Therefore, students may continue to use their devices; however, ExamSoft will not be conducting active testing or bug fixes on these operating systems going forward.

iPad Requirements:

  • Hardware = iPad 3+, iPad Air+, iPad Mini+, iPad Pro
  • Operating System = iOS 8, iOS 9.0 and iOS 10 (Only genuine versions of iOS are supported)
  • iOS 11 is supported on Examplify for iPad version 2.7 and higher
  • 500 MB of free space required to commence an exam
  • iPad must not be Jailbroken
  • Internet connection for Examplify Download, Registration, Exam Download/Upload
  • In order to take an exam using Examplify, your institution must first enable this product and create exams that are compatible with your iPad